<!DOCTYPE html>

<html>
  <head>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />  
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-LIVE_Regression">
              <span class="suite-name border-passed">LIVE_Regression</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-LIVE_Regression">
                    <span>C:\Saucelabs_WD_Ilse\testngxml\LIVE_testng.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-LIVE_Regression">
                    <span class="test-stats">2 tests</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-LIVE_Regression">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-LIVE_Regression">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-LIVE_Regression">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-LIVE_Regression">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-LIVE_Regression">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">1 method,   1 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-LIVE_Regression" class="hide-methods passed suite-LIVE_Regression"> (hide)</a> <!-- hide-methods passed suite-LIVE_Regression -->
                      <a href="#" panel-name="suite-LIVE_Regression" class="show-methods passed suite-LIVE_Regression"> (show)</a> <!-- show-methods passed suite-LIVE_Regression -->
                    </span>
                    <div class="method-list-content passed suite-LIVE_Regression">
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-LIVE_Regression" title="Scripts.LIVE_Script" hash-for-method="testcases">testcases</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-LIVE_Regression -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-LIVE_Regression" class="panel LIVE_Regression">
          <div class="suite-LIVE_Regression-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">Scripts.LIVE_Script</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="testcases">
                  </a> <!-- testcases -->
                  <span class="method-name">testcases</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-LIVE_Regression-class-passed -->
        </div> <!-- panel LIVE_Regression -->
        <div panel-name="test-xml-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Saucelabs_WD_Ilse\testngxml\LIVE_testng.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;LIVE_Regression&quot; parallel=&quot;tests&quot;&gt;
  &lt;parameter name=&quot;${env}&quot; value=&quot;LIVE&quot;/&gt;
  &lt;parameter name=&quot;${site}&quot; value=&quot;site&quot;/&gt;
  &lt;test name=&quot;LIVE_Script&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Scripts.LIVE_Script&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- LIVE_Script --&gt;
  &lt;test name=&quot;ChromeTest&quot;&gt;
    &lt;parameter name=&quot;browser&quot; value=&quot;Chrome&quot;/&gt;
    &lt;classes&gt;
      &lt;class name=&quot;Scripts.CrossBrowsers&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- ChromeTest --&gt;
&lt;/suite&gt; &lt;!-- LIVE_Regression --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for LIVE_Regression</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">LIVE_Script (1 class)</span>
              </li>
              <li>
                <span class="test-name">ChromeTest (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for LIVE_Regression</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for LIVE_Regression</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_LIVE_Regression');
function tableData_LIVE_Regression() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(1);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'testcases')
data.setCell(0, 2, 'Scripts.LIVE_Script')
data.setCell(0, 3, 146504);
window.suiteTableData['LIVE_Regression']= { tableData: data, tableDiv: 'times-div-LIVE_Regression'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 2 minutes</span>
              <div id="times-div-LIVE_Regression">
              </div> <!-- times-div-LIVE_Regression -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for LIVE_Regression</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-LIVE_Regression" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">Scripts.LIVE_Script</div> <!-- chronological-class-name -->
              <div class="configuration-method before">
                <span class="method-name">setUp(onestopmac, 0b90cc11-6b57-4cd8-b7e6-59d49ee70562, AQUA, LIVE, public void Scripts.LIVE_Script.testca...)</span>
                <span class="method-start">0 ms</span>
              </div> <!-- configuration-method before -->
              <div class="test-method">
                <span class="method-name">testcases</span>
                <span class="method-start">3543 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-method after">
                <img src="failed.png">
                </img>
                <span class="method-name">tearDown([TestResult name=testcases status=SUCCESS method=LIVE_Script.testcases()[pri:0, instance:Scripts.LIV...)</span>
                <span class="method-start">150048 ms</span>
              </div> <!-- configuration-method after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
